12
I Use This!
Very Low Activity

Related Projects

Analyzed about 24 hours ago. based on code collected about 24 hours ago.

Projects Similar to Virtaal

Translate Toolkit

Translate Toolkit   (Compare Project)

Moderate Activity

Mostly written in Python

License: GPL-2.0+


 
Weblate

Weblate   (Compare Project)

Very High Activity

Mostly written in Python

License: GPL-3.0+


 
OmegaT

OmegaT   (Compare Project)

Activity Not Available

Mostly written in Java

License: GPL-2.0+


 

KBabel   (Compare Project)

Activity Not Available

Mostly written in C++

License: GPL-2.0+


 
Lokalize

Lokalize   (Compare Project)

Activity Not Available

Mostly written in C++

License: GPL-2.0+


 

Benten   (Compare Project)

Activity Not Available

Mostly written in Java

License: EPL-1.0


 

I18NToolBox   (Compare Project)

Activity Not Available

License: BSD-3-Clause


 
Pootle

Pootle   (Compare Project)

Moderate Activity

Mostly written in Python

License: GPLv3+


 
PO-Localization

PO-Localization   (Compare Project)

Activity Not Available

License: GPL-2.0+, LGPL-2.1


 
translatewiki.net

translatewiki.net   (Compare Project)

Moderate Activity

Mostly written in PHP

License: Unknown


 

People who use Virtaal also use:

Pootle

Pootle   (Compare Project)

Moderate Activity

Mostly written in Python

License: GPLv3+


 
Translate Toolkit

Translate Toolkit   (Compare Project)

Moderate Activity

Mostly written in Python

License: GPL-2.0+


 
GNOME Web (Epiphany)

GNOME Web (Epiphany)   (Compare Project)

Activity Not Available

Mostly written in C

License: GPL-2.0+


 
gettext

gettext   (Compare Project)

Low Activity

Mostly written in C

License: GPL-2.0+, GPL-3.0+, LGPL


 
GNOME

GNOME   (Compare Project)

Activity Not Available

Mostly written in C

License: GPL-2.0+, GPL-3.0+, LGPL-2.1+


 
Vim

Vim   (Compare Project)

Very Low Activity

Mostly written in C

License: Vim License


 
Mozilla Firefox

Mozilla Firefox   (Compare Project)

Activity Not Available

Mostly written in C++

License: GPL-2.0+, LGPL, MPL-1.1